.u-block-d4d3-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-d4d3-3 {
  position: absolute;
  left: 0;
}

.u-block-d4d3-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("/images/Capturedcran2024-03-16171157.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1-1 .u-shape-1 {
  height: 478px;
  width: 296px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 50px 274px 0 auto;
}

.u-section-1-1 .u-group-1 {
  min-height: 312px;
  width: 598px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -419px 50px 60px auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: "Noto Sans";
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 6rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1-1 .u-shape-1 {
    margin-right: auto;
  }

  .u-section-1-1 .u-group-1 {
    width: 520px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-shape-1 {
    height: 437px;
    width: 265px;
    margin-right: 120px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 319px;
    width: 411px;
    margin-top: -378px;
    margin-right: 20px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 356px;
    width: 150px;
    margin-right: 75px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 238px;
    width: 280px;
    margin-top: -297px;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 3330px;
}

.u-section-2 .u-gallery-1 {
  height: 3330px;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-gallery-filter-1 {
  --filter-spacing: 5px;
  --filter-padding-vertical: 12px;
  --filter-padding-horizontal: 12px;
  --filter-default-color: #4e5b6c;
  --filter-hover-color: #bd2b0b;
  --filter-active-color: #bd2b0b;
  --filter-text-default-color: #ffffff;
  --filter-text-hover-color: #ffffff;
  --filter-text-active-color: #ffffff;
  --filter-border-width: 0px;
  --filter-border-radius: 0px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 1px 1px;
}

.u-section-2 .u-gallery-item-1 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-1 {
  left: -50px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-2 {
  left: -50px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-3 {
  left: -50px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-4 {
  left: -50px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-5 {
  left: -50px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-6 {
  left: -50px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-7 {
  left: -50px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-8 {
  left: -50px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-9 {
  left: -50px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-10 {
  left: -50px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-11 {
  left: -50px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-12 {
  left: -50px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-13 {
  left: -50px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-14 {
  left: -50px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-15 {
  left: -50px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-16 {
  left: -50px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-17 {
  left: -50px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-18 {
  left: -50px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-19 {
  left: -50px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-20 {
  left: -50px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-21 {
  left: -50px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-22 {
  left: -50px;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-23 {
  left: -50px;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-24 {
  left: -50px;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-25 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-25 {
  left: -50px;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-26 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-26 {
  left: -50px;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-27 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-27 {
  left: -50px;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-28 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-28 {
  left: -50px;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-29 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-29 {
  left: -50px;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-30 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-30 {
  left: -50px;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-31 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-31 {
  left: -50px;
}

.u-section-2 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-32 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-32 {
  left: -50px;
}

.u-section-2 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-33 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-33 {
  left: -50px;
}

.u-section-2 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-34 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-34 {
  left: -50px;
}

.u-section-2 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-35 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-35 {
  left: -50px;
}

.u-section-2 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-36 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-36 {
  left: -50px;
}

.u-section-2 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-37 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-37 {
  left: -50px;
}

.u-section-2 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-38 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-38 {
  left: -50px;
}

.u-section-2 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-39 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-39 {
  left: -50px;
}

.u-section-2 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-40 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-40 {
  left: -50px;
}

.u-section-2 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-41 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-41 {
  left: -50px;
}

.u-section-2 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-42 {
  --effect-scale: 0.25;
}

.u-section-2 .u-back-image-42 {
  left: -50px;
}

.u-section-2 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(191,46,26,1), rgba(191,46,26,1));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 17300px;
  }

  .u-section-2 .u-gallery-1 {
    height: 17300px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 48666px;
  }

  .u-section-2 .u-gallery-1 {
    height: 48666px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 233593px;
  }

  .u-section-2 .u-gallery-1 {
    height: 233593px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}